<!DOCTYPE html>
<html xmlns:concordion="http://www.concordion.org/2007/concordion">
<head>
    <meta charset="UTF-8"/>
    <title>Extraction des données ITK</title>
</head>
<body>
<h3>On extrait les données des itinéraires techniques.</h3>
<table
        concordion:execute="#extract=extract(#traitementsSiteCodes, #variableListNames, #dateDedebut, #datedeFin, #filecomps, #commentaire, #affichage)">
    <tr>
        <th concordion:set="#traitementsSiteCodes">Sites - traitements</th>
        <th concordion:set="#variableListNames">Variables</th>
        <th concordion:set="#dateDedebut">Date de début</th>
        <th concordion:set="#datedeFin">Date de fin</th>
        <th concordion:set="#filecomp">Fichiers complémentaires</th>
        <th concordion:set="#commentaire">Commentaire</th>
        <th concordion:set="#affichage">Affichage</th>
        <th concordion:set="#compareFile">Fichier de comparaison</th>
        <th concordion:assertEquals="#extract">Extrait</th>
        <th concordion:assertEquals="checkExtractData(#compareFile)">Extraction valide</th>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>sem_depth,sem_phyt,sem_dose_kg,sem_dose_gr,sem_enrob,sem_culture_annuelle,sem_objectifs,sem_couvert_vegetal,sem_espece,sem_variete</td>
        <td>25/05/2005</td>
        <td>20/10/2008</td>
        <td></td>
        <td>extraction de semis Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/semis/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/semis/semis_dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>recFau_qte_sec_mach,recFau_Taux_MS_moy,recFau_nat_plte,recFau_Hcoupe,recFau_repousse</td>
        <td>25/05/2005</td>
        <td>20/10/2011</td>
        <td></td>
        <td>extraction de récolte et fauche Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/recolteetfauche/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/recolteetfauche/recFau-dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>wsol_depth,wsol_objectifs,wsol_type_outil</td>
        <td>25/04/2005</td>
        <td>04/01/2006</td>
        <td></td>
        <td>extraction de travail du sol Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/travaildusol/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/travaildusol/wsol_dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>phyt_itf,phyt_qte,phyt_objectifs,phyt_produit</td>
        <td>25/04/2005</td>
        <td>04/01/2006</td>
        <td></td>
        <td>extraction de phytosanitaire Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/phytosanitaire/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/phytosanitaire/phytosanitaire-dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>pat_type_animaux,pat_duree_presence_animaux,pat_Nb_Ax,pat_Pds_Moy_Ax,pat_Nb_jAlpat_
            parHa,pat_passage,pat_productionlait,pat_nec,pat_div,pat_Qtt_ingeree par
            parcelle,pat_type_complementation,pat_comp_mat,pat_comp_ufl
        </td>
        <td>23/04/2011</td>
        <td>05/11/2011</td>
        <td></td>
        <td>extraction de paturage Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/paturage/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/paturage/paturage_dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>fert_type,fert_N,fert_P,fert_K,fert_Al,fert_Ca,fert_Fe,fert_Mg,fert_Mn,fert_Na,fert_Sa,fert_Cl</td>
        <td>25/04/2005</td>
        <td>04/01/2006</td>
        <td></td>
        <td>extraction de fertilisation Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/fertilisant/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/fertilisant/lusignan_fertilisation-dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>fne_hcoupe</td>
        <td>25/04/2005</td>
        <td>04/01/2006</td>
        <td></td>
        <td>extraction de fauche non exportée Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/fauchenonexportee/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/fauchenonexportee/lusignan_fnedataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
    <tr>
        <td>t1@lusignan,t2@lusignan</td>
        <td>aut_nature</td>
        <td>25/04/2005</td>
        <td>04/01/2006</td>
        <td></td>
        <td>extraction d'autres interventions Lusignan</td>
        <td>1</td>
        <td>../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/autreintervention/request_reminder.txt,../src/test/resources/org/inra/ecoinfo/acbb/fichiers/itk/autreintervention/lusignan_ai-dataResult1.csv</td>
        <td>true</td>
        <td>true</td>
    </tr>
</table>
</body>
</html>